Bug 247674 - www/pecl-yar: update to 2.1.2
Summary: www/pecl-yar: update to 2.1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-07-01 02:41 UTC by Miguel Gocobachi
Modified: 2020-08-04 16:45 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (miwi)


Attachments
version bumped up (1.41 KB, patch)
2020-07-01 02:41 UTC, Miguel Gocobachi
no flags Details | Diff
version bumped up (1.37 KB, patch)
2020-07-01 03:38 UTC, Miguel Gocobachi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Miguel Gocobachi 2020-07-01 02:41:45 UTC
Created attachment 216084 [details]
version bumped up

update version from 2.0.7 to 2.1.2
Comment 1 Miguel Gocobachi 2020-07-01 03:38:43 UTC
Created attachment 216086 [details]
version bumped up
Comment 2 Li-Wen Hsu freebsd_committer 2020-07-01 04:57:12 UTC
(In reply to Miguel Gocobachi from comment #1)
It's not really necessary to upload patch here again if you already have that in review system.
Comment 3 Miguel Gocobachi 2020-07-01 05:01:01 UTC
(In reply to Li-Wen Hsu from comment #2)
oh, but I am still need to create a ticket, right? it says in the banner of Phabricator.
Comment 4 Li-Wen Hsu freebsd_committer 2020-07-01 05:19:51 UTC
(In reply to Miguel Gocobachi from comment #3)
Yes here is still the place for tracking issues, and the source of truth for determining timeout.  In some cases, you can just directly get patches reviewed and committed in the review system, but that's not guaranteed workflow (currently).
Comment 5 Automation User 2020-07-16 00:17:51 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/167134563
Comment 6 commit-hook freebsd_committer 2020-08-04 16:45:56 UTC
A commit references this bug:

Author: lwhsu
Date: Tue Aug  4 16:44:59 UTC 2020
New revision: 544177
URL: https://svnweb.freebsd.org/changeset/ports/544177

Log:
  Update to 2.1.2

  PR:		247674
  Submitted by:	Miguel Gocobachi <miguel@gocobachi.dev>
  Approved by:	maintainer timeout
  Differential Revision:	https://reviews.freebsd.org/D25528

Changes:
  head/www/pecl-yar/Makefile
  head/www/pecl-yar/distinfo